<?php
/* @var $this PaperController */
/* @var $model Paper */
?>

<?php if($type==1){ ?>
    <img src="<?php echo YII::app()->baseUrl; ?>/image/files/identity/<?php echo $model->image_identity; ?>"/>

    <?php echo CHtml::link(
        '<i class="mdi mdi-upload"></i> Upload KTP',
        array('image', 'id' => $model->id_member),
        array('class' => 'btn btn-info btn-block', 'title' => 'Upload KTP')
    );
    ?>

<?php }elseif($type==2){ ?>
    <img src="<?php echo YII::app()->baseUrl; ?>/image/files/foto/<?php echo $model->image_foto; ?>"/>

    <?php echo CHtml::link(
        '<i class="mdi mdi-upload"></i> Upload Pas Foto',
        array('image', 'id' => $model->id_member),
        array('class' => 'btn btn-info btn-block', 'title' => 'Upload Pas Foto')
    );
    ?>

<?php }elseif($type==3){ ?>
    <img src="<?php echo YII::app()->baseUrl; ?>/image/files/sosmed/<?php echo $model->image_sosmed; ?>"/>

    <?php echo CHtml::link(
        '<i class="mdi mdi-upload"></i> Upload KTP',
        array('image', 'id' => $model->id_member),
        array('class' => 'btn btn-info btn-block', 'title' => 'Upload Bukti Follow Sosmed')
    );
    ?>
    <?php } ?>